{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/177",
  "scrapedAt": "2025-12-17T08:59:21.289Z",
  "page": 177,
  "count": 10,
  "items": [
    {
      "date": "11 พ.ย. 2567",
      "no": "ปท 0023.6/ว21853",
      "title": "สำรวจจำนวนองค์กรปกครองส่วนท้องถิ่นที่ได้รับการถ่ายโอนภารกิจป้องกันและควบคุมไฟป่า (ประกาศมาแล้ว 400 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=สำรวจจำนวน อปท.ที่ได้รับการถ่ายโอนภารกิจป้องกันและควบคุมไฟป่า.pdf&filepath=dispatch_upload/backend/core_dispatch_380704_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=สำรวจจำนวน อปท.ที่ได้รับการถ่ายโอนภารกิจป้องกันและควบคุมไฟป่า.pdf&filepath=dispatch_upload/backend/core_dispatch_380704_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 177,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/177"
    },
    {
      "date": "11 พ.ย. 2567",
      "no": "ปท 0023.3/ว12852",
      "title": "ขอเชิญชวนจัดกิจกรรม 25 พฤศจิกายน วันกองทุนแม่ของแผ่นดิน ภายใต้แนวคิด \"2 ทศวรรษ กองทุนแม่ของแผ่นดิน ครอบครัวอบอุ่น ชุมชนเข้มแข็ง\" (ประกาศมาแล้ว 400 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอเชิญชวนจัดกิจกรรม 25 พฤศจิกายน วันกองทุนแม่ของแผ่นดิน ภายใต้แนวคิด 2 ทศวรรษ กองทุนแม่ของแผ่นดิน ครอบครัวอบอุ่น ชุมชนเข้มแข็ง.pdf&filepath=dispatch_upload/backend/core_dispatch_380702_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอเชิญชวนจัดกิจกรรม 25 พฤศจิกายน วันกองทุนแม่ของแผ่นดิน ภายใต้แนวคิด 2 ทศวรรษ กองทุนแม่ของแผ่นดิน ครอบครัวอบอุ่น ชุมชนเข้มแข็ง.pdf&filepath=dispatch_upload/backend/core_dispatch_380702_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 177,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/177"
    },
    {
      "date": "8 พ.ย. 2567",
      "no": "ปท 0023.6/ว3316",
      "title": "รายงานการประชุมคณะกรรมการจัดการสิ่งปฏิกูลและมูลฝอยจังหวัดปทุมธานี ครั้งที่ 2/2567 (ประกาศมาแล้ว 403 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=รายงานการประชุม คกก.จัดการสิ่งปฏิกูลและมูลฝอยจังหวัด 2-2567.pdf&filepath=dispatch_upload/backend/core_dispatch_380623_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=รายงานการประชุม คกก.จัดการสิ่งปฏิกูลและมูลฝอยจังหวัด 2-2567.pdf&filepath=dispatch_upload/backend/core_dispatch_380623_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 177,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/177"
    },
    {
      "date": "8 พ.ย. 2567",
      "no": "ปท 0023.6/ว3315",
      "title": "การโอนเงินภาษีมูลค่าเพิ่มตามพระราชบัญญัติจัดสรรรายได้ประเภทภาษีมูลค่าเพิ่มและภาษีธุรกิจเฉพาะให้แก่ราชการส่วนท้องถิ่น พ.ศ. 2534 (ภาษีมูลค่าเพิ่ม 1 ใน 9) และภาษีสรรพสามิต (ภาษีสุราและภาษีสรรพสามิต) ประจำเดือนตุลาคม 2567 ให้แก่องค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 403 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=9220_compressed.pdf&filepath=dispatch_upload/backend/core_dispatch_380619_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=9220_compressed.pdf&filepath=dispatch_upload/backend/core_dispatch_380619_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 177,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/177"
    },
    {
      "date": "8 พ.ย. 2567",
      "no": "ปท 0023.6/ว3317",
      "title": "การป้องกันอันตรายจากอัคคีภัยและอุบัติภัย ในช่วงวันลอยกระทง ปี 2567 (ประกาศมาแล้ว 403 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การป้องกันอันตรายจากอัคคีภัยและอุบัติภัย ในช่วงวันลอยกระทง.pdf&filepath=dispatch_upload/backend/core_dispatch_380617_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การป้องกันอันตรายจากอัคคีภัยและอุบัติภัย ในช่วงวันลอยกระทง.pdf&filepath=dispatch_upload/backend/core_dispatch_380617_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 177,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/177"
    },
    {
      "date": "7 พ.ย. 2567",
      "no": "ปท 0023.2/ว21461",
      "title": "ประกาศคณะกรรมการพนักงานส่วนตำบลจังหวัดปทุมธานี (ประกาศมาแล้ว 404 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-Y07151407.pdf&filepath=dispatch_upload/backend/core_dispatch_380531_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-Y07151407.pdf&filepath=dispatch_upload/backend/core_dispatch_380531_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 177,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/177"
    },
    {
      "date": "7 พ.ย. 2567",
      "no": "ปท 0023.2/ว21461",
      "title": "ประกาศคณะกรรมการพนักงานส่วนตำบลจังหวัดปทุมธานี (ประกาศมาแล้ว 404 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-Y07122659.pdf&filepath=dispatch_upload/backend/core_dispatch_380460_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-Y07122659.pdf&filepath=dispatch_upload/backend/core_dispatch_380460_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 177,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/177"
    },
    {
      "date": "7 พ.ย. 2567",
      "no": "ปท 0023.3/ว3303",
      "title": "โครงการอบรมสัมมนาเชิงปฏิบัติการเพื่อติดตามและประเมินผลแผนพัฒนาท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2567 ฯ (ประกาศมาแล้ว 404 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการอบรมสัมมนาเชิงปฏิบัติการเพื่อติดตามและประเมินผลแผนพัฒนาท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2567 ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_380457_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการอบรมสัมมนาเชิงปฏิบัติการเพื่อติดตามและประเมินผลแผนพัฒนาท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2567 ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_380457_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 177,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/177"
    },
    {
      "date": "7 พ.ย. 2567",
      "no": "ปท 0023.6/ว21648",
      "title": "การดำเนินการตามข้อหารือของสมาชิกสภาผู้แทนราษฎร (ประกาศมาแล้ว 404 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การดำเนินการตามข้อหารือของสมาชิกสภาผู้แทนราษฎร.pdf&filepath=dispatch_upload/backend/core_dispatch_380369_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การดำเนินการตามข้อหารือของสมาชิกสภาผู้แทนราษฎร.pdf&filepath=dispatch_upload/backend/core_dispatch_380369_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 177,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/177"
    },
    {
      "date": "7 พ.ย. 2567",
      "no": "ปท 0023.2/ว21649",
      "title": "การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2568 งบเงินอุดหนุน เงินอุดหนุนทั่วไป รายการเงินอุดหนุนสำหรับสนับสนุนศูนย์พัฒนาเด็กเล็ก (เงินเดือนและสวัสดิการ) ไตรมาสที่ 1 (เดือนตุลาคม – ธันวาคม 2567) (ประกาศมาแล้ว 404 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-Y07083552.pdf&filepath=dispatch_upload/backend/core_dispatch_380355_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-Y07083552.pdf&filepath=dispatch_upload/backend/core_dispatch_380355_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 177,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/177"
    }
  ]
}